* {
  margin: 0;
  padding: 0;
}

body {
  font: 1em/1.5 "pt-serif", sans-serif;
  background: url(../img/bgn.png) repeat-x #806749;
  -webkit-font-smoothing: antialiased;
}

p {
  margin-top: 0;
}

h1 {
  font-size: 3em;
  line-height: 1em;
  margin-bottom: .5em;
}

h2 {
  font-size: 2.25em;
  line-height: 1.333333333333333em;
  margin-bottom: .6666666666666667em;
}

h3 {
  font-size: 1.5em;
  line-height: 1em;
  margin-bottom: 1em;
}

h4 {
  font-size: 1.3125em;
  line-height: 1.142857142857143em;
  margin-bottom: 1.142857142857143em;
}

h5 {
  font-size: 1.125em;
  line-height: 1.333333333333333em;
  margin-bottom: 1.333333333333333em;
}

h6 {
  font-size: 1em;
  line-height: 1.5em;
  margin-bottom: 1.5em;
}

.pnfont {
  font-family: "proxima-nova-soft", sans-serif;
  font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "proxima-nova-soft", sans-serif;
  margin-top: 0;
  font-weight: 600;
}

.container {
  width: 90%;
  margin: auto;
  position: relative;
}

.oa {
  overflow: auto;
}

.cb {
  clear: both;
}

.content,
.top {
  background: url(../img/lightpaperfibers.png);
  -webkit-box-shadow: 0 0 10px #222;
  box-shadow: 0 0 10px #222;
}

.content {
  padding: 2em;
}

.content a {
  color: #a02c2c;
}

.content a:hover {
  text-decoration: none;
}

.content .product-details {
  color: white;
  font-family: "proxima-nova-soft", sans-serif;
}

.nobull,
.menu {
  list-style: none;
}

.nobull {
  padding: 0;
  margin: 0;
}

.menu,
#mmenubtn {
  font-family: "proxima-nova-soft", sans-serif;
  font-weight: 700;
  font-size: 1.125em;
}

.menu {
  padding: 0;
  margin: 0;
  text-align: center;
  color: #9fa19e;
}

.menu a {
  color: #9fa19e;
  display: block;
  text-decoration: none;
  text-transform: uppercase;
}

.menu a:hover {
  color: #f00;
}

.sliderbox {
  -webkit-box-shadow: 0 0 6px #000;
  box-shadow: 0 0 6px #000;
  z-index: 2;
}

.sliderbox li {
  -webkit-background-size: cover;
  background-size: cover;
}

.banner {
  position: relative;
  overflow: auto;
}

.banner li {
  list-style: none;
}

.banner ul {
  margin: 0;
  padding: 0;
  overflow: auto;
}

.banner ul li {
  float: left;
}

.slide {
  background-position: center center;
  background-repeat: no-repeat;
  width: 100%;
  position: relative;
}

.slide .container {
  height: 25em;
}

.slide-1 {
  background-image: url(../img/title-1.jpg);
}

.footbox {
  margin-top: 4em;
  border-top: 2px solid #222;
}

.foot {
  color: white;
  background: url(../img/dark_fish_skin.png);
  padding: 2em 0;
  font-size: .9em;
}

.foot a {
  color: white;
  text-decoration: underline;
}

.foot a:hover {
  text-decoration: none;
}

.foot hr {
  border-top: 1px solid #555;
  clear: both;
  margin: 1.5em 0;
}

.topline {
  text-align: center;
}

.cartinfo {
  padding: 0 1em;
  text-align: right;
  color: #9fa19e;
}

.small {
  font-size: .85em;
}

.cartbox {
  text-align: left;
  padding-bottom: .5em;
  padding-top: .5em;
}

.cartbox a {
  color: #9fa19e;
  text-decoration: none;
}

.cartbox a:hover {
  text-decoration: underline;
}

.placeorder {
  padding-right: 1em;
  padding-left: 1em;
}

.placeorder a {
  float: none !important;
}

.infobox {
  text-align: left;
  padding: .5em 1em;
}

.infobox a {
  color: #9fa19e;
  text-decoration: none;
}

.infobox a:hover {
  text-decoration: underline;
}

.divider {
  background: url(../img/div.png) no-repeat center center;
  height: 25px;
  padding: 1em 0;
  clear: both;
}

.finfo {
  text-align: center;
  font-size: .95em;
}

.fmap {
  border: 2px solid #a02c2c;
  height: 15em;
}

.half {
  overflow: auto;
  margin-bottom: 1.5em;
}

.ar {
  text-align: right;
}

.winebox {
  font-size: .9em;
  overflow: auto;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #ddd;
  padding: 1em;
  background: #f5f5f5;
  text-align: left !important;
}

.winebox .addtocart-area {
  float: right;
}

.winebox .PricesalesPrice {
  float: left;
}

.winebox .addtocart-button {
  float: right;
  background: #a02c2c !important;
  letter-spacing: 0 !important;
  font-size: 1em !important;
}

.winebox .quantity-box {
  display: none;
}

.winebox .wtitle {
  margin-bottom: .75em;
}

.winebox .wcontent {
  font-style: italic;
  margin-bottom: .5em;
}

.winebox .wprice,
.winebox span.PricesalesPrice {
  font-weight: bold;
  line-height: 1em;
  padding: .5em;
  background: #eee;
  border: 1px solid #ddd;
}

.winebox .wbtn {
  display: inline-block;
  background: #a02c2c;
  color: white;
  font-family: "proxima-nova-soft", sans-serif;
  padding: 0.5em;
  line-height: 1em;
  text-decoration: none;
  border: 1px solid #a02c2c;
}

.winebox .wbtn:hover {
  opacity: .75;
}

.newbox {
  margin-top: 2em;
}

.newbox .newtitlemain {
  margin-bottom: .25em;
}

.newbox .newdate {
  color: #555;
  font-style: italic;
  font-family: "pt-serif", sans-serif;
  font-weight: 400;
  padding-right: 1em;
  font-size: .8em;
}

.newbox .newcontent {
  font-size: .9em;
}

.newbox .newitem {
  margin-bottom: 1.5em;
}

.titlebox {
  border: 1px solid #eee;
  background: #f5f5f5;
  padding: 2em;
}

.otitle {
  background: url(../img/obg.png);
  font-family: "proxima-nova-soft", sans-serif;
  bottom: 10%;
  left: 0;
  position: absolute;
}

.otitle .ohead {
  background: white;
  line-height: 2em;
  font-size: 2em;
  padding: 0 1em;
}

.otitle .ocontent {
  padding: .5em;
  font-size: 1.5em;
}

.otitle .ohead,
.otitle .ocontent {
  display: block;
  font-weight: 700;
}

.btn-group {
  margin-bottom: 1.5em;
}

.andate {
  float: left;
  font-style: italic;
  color: #666;
}

.quantity-controls,
.article-info-term,
.product-related-products,
.productboximg {
  display: none !important;
}

.quantity-input {
  border: 1px solid #ddd;
  display: inline-block;
  width: 98%;
  text-align: center;
  padding: 1%;
  line-height: 1.5em;
}

dd.published {
  color: #666;
  font-style: italic;
  margin: 0;
  font-size: .95em;
}

.addtocart-button {
  font-family: "proxima-nova-soft", sans-serif;
}

button.default {
  float: right;
  background: #a02c2c !important;
  letter-spacing: 0 !important;
  font-size: 1em !important;
  border: 0;
  font-family: "proxima-nova-soft", sans-serif;
  color: white;
  padding: .4em 1em !important;
}

.productdetails-view h1 {
  margin-bottom: 1.5em;
}

.category {
  background: #f5f5f5;
  padding-bottom: 1em;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
}

.category a {
  font-size: .65em;
}

.product-short-description {
  font-style: italic;
}

.product-price {
  font-size: 1.25em;
}

.main-image {
  background: #f5f5f5;
  padding: 1em 0;
  border: 1px solid #eee;
}

#fancybox-content a {
  color: #a02c2c;
}

#fancybox-content h4 {
  margin: 1em 0 0 0;
}

.banner {
  position: relative;
  overflow: auto;
}

.banner li {
  list-style: none;
}

.banner ul {
  margin: 0;
  padding: 0;
}

.banner ul li {
  float: left;
}

.vm2-add_quantity_cart {
  position: relative;
  top: 10px;
}

.btn,
.button,
.vm-button-correct {
  background: #a02c2c;
  color: white;
  font: 1em/1.5 "proxima-nova-soft", sans-serif;
  border: 0;
  padding: .25em 1em;
}

.btn:hover,
.button:hover,
.vm-button-correct:hover {
  opacity: .75;
}

.inputbox {
  border: 1px solid #ccc;
  padding: .25em;
}

.ptop {
  margin-top: 1.5em;
}

.vmpayment_name,
.vm2-remove_from_cart,
button[name="setshipment"] {
  display: none;
}

#footmap {
  color: black;
}

#map_canvas {
  margin-top: 2em;
  border: 3px solid #ccc;
}

.dn,
.PricebasePriceWithTax {
  display: none !important;
}

#vm_display_image {
  border: 1px solid #ccc;
}

.category h2 {
  font-size: 1.5em;
}

.vmorder-done {
  display: none;
}

.top {
  margin-bottom: 2em;
  background: #000;
}

.cnt {
  margin-top: 2em;
}

.tbline {
  width: 100%;
  height: 10px;
  background: url(../img/bgl.png);
}

.warn {
  font-size: 1.25em;
}

.phocagallery .detail,
.phocagallery .name {
  display: none;
}

.container {
  width: 960px;
}

.menu {
  position: relative;
  z-index: 2;
}

.menu li {
  display: inline-block;
  padding: 1.5em 0;
}

.menu a {
  padding: 0 .5em;
  margin-bottom: 2px;
  line-height: 2em;
}

.menu a:hover {
  border-bottom: 2px solid #f00;
  margin-bottom: 0;
}

.half {
  width: 50%;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.cartbox {
  right: 0;
}

.infobox {
  left: 0;
}

.cartbox,
.infobox {
  width: 26%;
  position: absolute;
  top: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.contentbox {
  width: 70%;
  float: left;
}

.content {
  overflow: auto;
}

.sidebox {
  width: 25%;
  float: right;
}

.ddn {
  display: none;
}

.slide {
  height: 25em;
}